# Invoice Fiscal Position Update

This module is obsolete and no longer maintained. With this module, when a user changes the fiscal position of an invoice, the taxes and the accounts on all the invoice lines which have a product are automatically updated. The invoice lines without a product are not updated and a warning is displayed to the user in this case.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Update fiscal position or the partner on the invoice. This will automatically update the taxes and accounts.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Julius Network Solutions
- Akretion

## Contributors

- Mathieu Vatel (Julius Network Solutions)

- Alexis de Lattre <alexis.delattre@akretion.com>

- Mourad EL HADJ MIMOUNE <mourad.elhadj.mimoune@akretion.com>

- Roel Adriaans <roel@road-support.nl>

- Marcos Oitabén <marcos.oitaben@dynapps.eu>

- Tecnativa:

  > - Ernesto Tejeda

- Factor Libre:

  > - Luis J. Salvatierra <luis.salvatierra@factorlibre.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/account-invoicing project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.